Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Merge branch 'release/0.5.7'

  • Loading branch information...
commit 6798a62ed4dd60a314f233d68b57b21341fa0f49 2 parents 54e3bac + 5840224
@benlangfeld benlangfeld authored
View
3  CHANGELOG
@@ -1,3 +1,6 @@
+v0.5.7
+ Bugfix(benlangfeld): Don't install BlueCloth as a development dependency when on JRuby
+
v0.5.6
Changes from 0.5.5, this time without a bug when using the namespaced DSL approach
View
2  Gemfile
@@ -7,3 +7,5 @@ if RUBY_PLATFORM =~ /darwin/
gem 'growl_notify'
gem 'rb-fsevent'
end
+
+gem 'bluecloth' unless RUBY_PLATFORM =~ /java/
View
1  blather.gemspec
@@ -30,7 +30,6 @@ Gem::Specification.new do |s|
s.add_development_dependency "bundler", ["~> 1.0.0"]
s.add_development_dependency "rcov", ["~> 0.9.9"]
s.add_development_dependency "yard", ["~> 0.6.1"]
- s.add_development_dependency "bluecloth", ["~> 2.1.0"]
s.add_development_dependency "rake"
s.add_development_dependency "guard-minitest"
end
View
2  lib/blather/version.rb
@@ -1,4 +1,4 @@
module Blather
# Blather version number
- VERSION = '0.5.6'
+ VERSION = '0.5.7'
end
Please sign in to comment.
Something went wrong with that request. Please try again.